beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <>
Subject [jira] [Commented] (BEAM-1827) Fix use of deprecated Spark APIs in the runner.
Date Wed, 29 Mar 2017 10:12:41 GMT


ASF GitHub Bot commented on BEAM-1827:

GitHub user amitsela opened a pull request:

    [BEAM-1827] Fix use of deprecated Spark APIs in the runner.

    Be sure to do all of the following to help us incorporate your contribution
    quickly and easily:
     - [ ] Make sure the PR title is formatted like:
       `[BEAM-<Jira issue #>] Description of pull request`
     - [ ] Make sure tests pass via `mvn clean verify`. (Even better, enable
           Travis-CI on your fork and ensure the whole test matrix passes).
     - [ ] Replace `<Jira issue #>` in the title with the actual Jira issue
           number, if there is one.
     - [ ] If this contribution is large, please file an Apache
           [Individual Contributor License Agreement](

You can merge this pull request into a Git repository by running:

    $ git pull remove-use-of-deprecated-spark-apis

Alternatively you can review and apply these changes as the patch at:

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #2354


> Fix use of deprecated Spark APIs in the runner. 
> ------------------------------------------------
>                 Key: BEAM-1827
>                 URL:
>             Project: Beam
>          Issue Type: Improvement
>          Components: runner-spark
>            Reporter: Amit Sela
>            Assignee: Amit Sela
>            Priority: Minor

This message was sent by Atlassian JIRA

View raw message